## r-cran-modeltools 0.2-21

=== debian/changelog ===
r-cran-modeltools (0.2-21-1) unstable; urgency=low

  * Initial release. (Closes: #797251)

 -- Jonathon Love <jon@thon.cc>  Sat, 29 Aug 2015 03:20:27 +0200
