=== debian/control ===
Source: r-cran-modeltools
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-modeltools.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-modeltools.git
Homepage: http://cran.r-project.org/package=modeltools

Package: r-cran-modeltools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing a collection of tools to deal with statistical models
 The r-cran-modeltools package is a GNU R package providing a collection
 of tools to deal with statistical models.
