=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/modeltools_([\d\.-]*).tar.gz
