## r-cran-modeltools 0.2-22

=== debian/changelog ===
r-cran-modeltools (0.2-22-1) unstable; urgency=medium

  * Team Upload
  * New upstream version
  * Remove libgdal-dev from Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2018 07:13:53 +0200

r-cran-modeltools (0.2-21-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:37:08 +0200

r-cran-modeltools (0.2-21-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 15:45:30 +0200

r-cran-modeltools (0.2-21-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to watch file format version 4.
  * Use secure URL in Format field of d/copyright.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Bump Standards-Version to 4.1.0.
  * Use secure URL for Vcs-Git.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:31:23 +0200
