=== debian/control ===
Source: r-cran-modeltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeltools.git
Homepage: http://cran.r-project.org/package=modeltools

Package: r-cran-modeltools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing a collection of tools to deal with statistical models
 The r-cran-modeltools package is a GNU R package providing a collection
 of tools to deal with statistical models.
