## r-cran-modeltools 0.2-23

=== debian/changelog ===
r-cran-modeltools (0.2-23-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:15:17 +0000

r-cran-modeltools (0.2-23-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:24:38 +0200

r-cran-modeltools (0.2-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Use secure URI in Homepage field.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 07:59:29 +0100
