=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeltools.git
-Homepage: http://cran.r-project.org/package=modeltools
+Homepage: https://cran.r-project.org/package=modeltools
+Rules-Requires-Root: no
 
 Package: r-cran-modeltools
 Architecture: all
