=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/modeltools_([\d\.-]*).tar.gz
